@charset "UTF-8";
/* CSS Document */
/* common
------------------------------*/
.mgb10 {
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .mgb10 {
    margin-bottom: 5px;
  }
}

.mgb20 {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .mgb20 {
    margin-bottom: 10px;
  }
}

.mgb30 {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .mgb30 {
    margin-bottom: 15px;
  }
}

.inner .mgb30_ {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .inner .mgb30_ {
    margin-bottom: 15px;
  }
}

.mgb40 {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .mgb40 {
    margin-bottom: 20px;
  }
}

.mgb50 {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .mgb50 {
    margin-bottom: 25px;
  }
}

.mgb60 {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .mgb60 {
    margin-bottom: 30px;
  }
}

.mgb80 {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .mgb80 {
    margin-bottom: 40px;
  }
}

.wr {
  word-wrap: break-word;
  display: inline-block;
}

.center {
  text-align: center;
}

a:hover {
  opacity: 0.8;
}

img {
  vertical-align: bottom;
}

/* .only-pc {
	display: block;
} */
.only-sp {
  display: none;
}
.wid80 {
  width: 80%;
  margin: 15px auto;
}

@media screen and (max-width: 767px) {
  .only-pc {
    display: none;
  }
  .only-sp {
    display: block;
  }
  img {
    width: 100%;
  }
}

/* contents
------------------------------*/
.section1 {
  margin: 0 auto;
  max-width: 1400px;
  padding-top: 90px;
}

.section1 h1 {
  line-height: 1;
  padding: 0;
  width: 100%;
  min-width: 960px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 40px;
  font-size: 39px;
}

.section1 h2.m-midasi-2 {
  border: solid 1px #00377e;
  line-height: 1;
  padding: 10px 10px 13px;
  display: table;
  margin: auto;
  text-align: center;
}

.section1 h2.m-midasi-2:after {
  display: none;
}

.insection1 {
  margin: 0 auto;
  max-width: 980px;
  padding: 20px 20px 40px 20px;
}

.tx_lead {
  font-size: 19px;
  margin: 0 0 60px;
  line-height: 1.6;
  text-align: center;
}

.record_box {
  padding: 40px 0 60px;
}

.record_box ul {
  display: flex;
  justify-content: space-between;
  margin: 0 0 30px;
}

.record_box ul li {
  width: 32%;
}

.record_box ul li img {
  display: block;
  width: 100%;
}

.record_box p {
  margin: 0;
  line-height: 1.6;
}

.section3 {
  margin: 0 auto;
  background: #e4edfd;
  box-sizing: border-box;
  padding: 80px 0;
  margin-bottom: 40px;
}

.section3,
.section4 {
  width: 100%;
  min-width: 960px;
}

.section3 h3 {
  font-size: 30px;
}

.section3 .icons {
  text-align: center;
}

.section3 .icons img {
  margin-left: 20px;
  width: 46px;
}

.section3 .wgt {
  background: #fff;
}

.section2 {
  margin: 0 auto 60px auto;
  max-width: 980px;
}

.section2 h3 {
  font-size: 30px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  text-align: center;
  border-bottom: 1px solid #ccc;
}

.section4 {
  box-sizing: border-box;
  padding: 40px 20px;
  text-align: center;
}

.section4 h3 {
  font-size: 30px;
  padding-bottom: 10px;
  margin: 0 auto 10px auto;
  text-align: center;
  border-bottom: 1px solid #ccc;
}

/*202112追加分
------------------------------*/
.l-section-center .inner {
  max-width: 960px;
  margin: auto;
  text-align: center;
}

section .flex {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  section .flex {
    display: block;
  }
}

section.package {
  background: #000 url("../img/bg_1.gif");
  padding: 0 0 100px;
}
@media screen and (max-width: 767px) {
  section.package {
    padding: 0 0 15px;
  }
}
section.package h1 {
  margin: 0;
  padding: 0;
}
section.package .lead {
  margin-bottom: 45px;
}
@media screen and (max-width: 767px) {
  section.package .lead {
    margin-bottom: 15px;
    padding: 0px 15px;
  }
}
section.package p {
  text-align: left;
  color: #fff;
}
@media screen and (max-width: 767px) {
  section.package p {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  section.package .package {
    padding: 0px 15px;
  }
}

section.message {
  background: #000 url("../img/bg2.jpg");
  background-size: cover;
  padding: 55px 0 65px;
}
@media screen and (max-width: 767px) {
  section.message {
    padding: 20px 15px 25px;
  }
}
section.message h1 {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  section.message h1 {
    margin-bottom: 15px;
  }
}
section.message .bg_white {
  background: #fff;
  padding: 20px;
}
@media screen and (max-width: 767px) {
  section.message .bg_white {
    padding: 10px;
  }
}
section.message p {
  text-align: left;
  color: #000;
}
@media screen and (max-width: 767px) {
  section.message p {
    font-size: 12px;
    margin: 15px 0 25px;
  }
}

section.tunahiro {
  background: url("../img/bg_tunahiro.jpg");
  background-size: cover;
  padding: 80px 0 90px;
}
@media screen and (max-width: 767px) {
  section.tunahiro {
    padding: 30px 15px 30px;
  }
}
section.tunahiro .nurie {
  position: relative;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  section.tunahiro .nurie {
    margin-bottom: 20px;
  }
}
section.tunahiro .nurie .btn_dl {
  position: absolute;
  bottom: 150px;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 767px) {
  section.tunahiro .nurie .btn_dl {
    bottom: 10.5%;
    width: 60vw;
  }
}

@media screen and (max-width: 767px) {
  .section1 {
    padding-top: 20px;
  }

  .section1 h1 {
    min-width: 100%;
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 20px;
  }

  .insection1 {
    padding: 10px 15px 10px 15px;
  }

  .tx_lead {
    font-size: 16px;
    margin: 0 0 20px;
    line-height: 1.8;
  }

  .record_box {
    padding: 20px 0 20px;
  }

  .record_box p {
    font-size: 16px;
  }

  .section3,
  .section4 {
    min-width: 100%;
  }

  .section1 img:nth-of-type(2) {
    width: 100%;
  }

  .record_box ul {
    display: block;
    margin: 0 0 15px;
  }

  .record_box ul li {
    width: 100%;
    margin: 0 0 10px;
  }

  .record_box ul li:last-child {
    margin: 0;
  }

  .section3 {
    margin: 0 auto;
    box-sizing: border-box;
    padding: 40px 10px;
    margin-bottom: 40px;
  }

  .section3 h3 {
    text-align: center;
  }

  .section3 h3,
  .section2 h3,
  .section4 h3 {
    font-size: 24px;
    line-height: 1.3;
  }

  .section2 .columns {
    margin-bottom: 10px;
  }

  .section4 .four {
    margin-bottom: 25px;
  }
}
/* btn */
.btn_more {
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 30px auto 30px auto;
  text-align: center;
}

.btn_more a {
  display: block;
  box-sizing: border-box;
  color: #fff;
  text-align: center;
  background: url(/assets/images/icn_window_white.png) #053a7f 93% center
    no-repeat;
  background-size: 20px auto;
  padding: 20px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.6;
}

.btn_more a:hover,
.btn_more a:active,
.btn_more a:focus {
  color: #fff;
  opacity: 0.85;
  background-position: 94% center;
}

@media only screen and (min-width: 768px) {
  .btn_more {
    width: 50%;
  }

  .btn_more a {
    padding: 20px 50px;
  }
}

/* 202112追加
------------------------------*/
/* タブレット
------------------------------*/
/*max-width: 767px*/
/*max-width: 480px*/

/* 202506追加 */
.icon-flex {
  display: flex;
  justify-content: center;
}



